/* https://cuausa.org/wp-content/uploads/porto_styles/dynamic_style.css?ver=7.1.3 */
#header .searchform .searchform-fields {
    border-radius: 20px
}

#header .searchform input, #header .searchform select, #header .searchform .selectric .label, #header .searchform button {
    height: 36px
}

#header .searchform input {
    border-radius: 20px 0 0 20px;
    padding: 0 15px 0 20px
}

#header .searchform button {
    border-radius: 0 20px 20px 0;
    padding: 0 16px 0 13px
}

#header .searchform select, #header .searchform .selectric .label {
    line-height: inherit;
    padding: 0 15px 0 10px
}

.header-top > .container, .header-top > .container-fluid {
    min-height: 30px
}

#header .porto-view-switcher:first-child > li.menu-item:first-child > a {
    padding-left: 0
}

#header .search-popup .search-toggle {
    display: inline-block
}

#header .search-popup .searchform {
    border-width: 5px;
    display: none;
    position: absolute;
    top: 100%;
    margin-top: 8px;
    z-index: 1003;
    box-shadow: 0 5px 8px rgba(0, 0, 0, .1)
}

@media (min-width: 992px) {
    #header .search-popup .searchform {
        left: -25px
    }
}

#header .header-left .searchform {
    left: -10px;
    right: auto
}

#header .header-right .searchform {
    left: auto;
    right: -22px
}

#header .search-popup-left .searchform {
    left: auto;
    right: -1.25rem
}

#header .search-popup-center .searchform {
    left: 50%;
    right: auto;
    transform: translateX(-50%)
}

#header .search-popup-right .searchform {
    left: -1.25rem;
    right: auto
}

#header .search-popup .searchform {
    box-shadow: 0 10px 30px 10px rgba(0, 0, 0, .05);
    padding: 15px 17px;
    border: none;
    z-index: 1002;
    top: 100%
}

#header .searchform .searchform-fields {
    border: 1px solid #eee
}

#header .searchform input {
    max-width: 220px
}

#header .searchform:not(.searchform-cats) input {
    border: none
}

.searchform .live-search-list .autocomplete-suggestions::-webkit-scrollbar {
    width: 5px
}

.searchform .live-search-list .autocomplete-suggestions::-webkit-scrollbar-thumb {
    border-radius: 0;
    background: rgba(204, 204, 204, .5)
}

.live-search-list .autocomplete-suggestion .search-price {
    color: #222529;
    font-weight: 600
}

@media (min-width: 768px) and (max-width: 1169px) {
    #header .searchform input {
        width: 318px
    }

    #header .searchform.searchform-cats input {
        width: 190px
    }
}

#mini-cart .minicart-icon-default {
    border: 2px solid;
    border-radius: 0 0 5px 5px;
    width: 14px;
    height: 11px;
    position: relative;
    margin: 5px 3px 1px
}

#mini-cart .minicart-icon-default:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 9px;
    border: 2px solid;
    border-bottom: none;
    border-radius: 4px 4px 0 0;
    left: 1px;
    top: -7px;
    margin: 0
}

@media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
    #mini-cart .cart-head {
        height: 30px
    }
}

#mini-cart .cart_list::-webkit-scrollbar-thumb, .wishlist-offcanvas .wishlist-popup::-webkit-scrollbar-thumb, .minicart-offcanvas .widget_shopping_cart_content::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background: rgba(204, 204, 204, .5)
}

@media (min-width: 992px) {
    #header .header-main .header-right {
        padding-left: 30px
    }
}

.header-corporate .share-links a, .header-builder .share-links a {
    width: 28px;
    height: 28px;
    border-radius: 28px;
    margin: 0 1px;
    overflow: hidden;
    font-size: .8rem
}

.header-corporate .share-links a:not(:hover), .header-builder .share-links a:not(:hover) {
    background-color: #fff;
    color: #333
}

#header .header-main .searchform-popup, #header .header-main #mini-cart {
    display: none
}

@media (min-width: 768px) {
    #header .switcher-wrap {
        margin-right: 5px
    }

    #header .header-main .block-inline {
        line-height: 50px;
        margin-bottom: 5px
    }

    #header .header-left .block-inline {
        margin-right: 8px
    }

    #header .header-left .block-inline > * {
        margin: 0 7px 0 0
    }

    #header .header-right .block-inline {
        margin-left: 8px
    }

    #header .header-right .block-inline > * {
        margin: 0 0 0 7px
    }

    #header .share-links {
        line-height: 1
    }
}

#header .header-top .welcome-msg {
    font-size: 1.15em
}

#header .header-top #mini-cart {
    font-size: 1em
}

#header .header-top #mini-cart:first-child {
    margin-left: 0;
    margin-right: 0
}

@media (max-width: 991px) {
    #header .header-top .header-left > *, #header .header-top .header-right > * {
        display: none
    }

    #header .header-top .header-left > .block-inline, #header .header-top .header-right > .block-inline {
        display: block
    }

    #header .header-top .searchform-popup, #header .header-top #mini-cart {
        display: none
    }

    #header .header-main .searchform-popup, #header .header-main #mini-cart {
        display: inline-block
    }
}

@media (min-width: 992px) {
    #header .header-main .header-left, #header .header-main .header-right, #header .header-main .header-center, .fixed-header #header .header-main .header-left, .fixed-header #header .header-main .header-right, .fixed-header #header .header-main .header-center, #header.sticky-header .header-main.sticky .header-left, #header.sticky-header .header-main.sticky .header-right, #header.sticky-header .header-main.sticky .header-center {
        padding-top: 0;
        padding-bottom: 0
    }

    #header .main-menu > li.menu-item > a {
        border-radius: 0;
        margin-bottom: 0
    }

    #header .main-menu .popup {
        margin-top: 0
    }

    #header .main-menu .wide .popup, .header-wrapper #header .main-menu .wide .popup > .inner, #header .porto-narrow-sub-menu, #header .porto-narrow-sub-menu ul.sub-menu {
        border-radius: 0
    }

    #header .main-menu > li.menu-item > a .tip {
        top: -9px
    }

    #header .share-links {
        margin-top: 1px
    }
}

@media (min-width: 1170px) {
    #header .main-menu > li.menu-item > a .tip {
        top: -7px
    }

    #header .share-links {
        margin-top: 1px
    }
}

#header .searchform {
    margin-left: 15px
}

@media (max-width: 991px) {
    #header .share-links {
        display: none
    }
}

@media (min-width: 992px) {
    #mini-cart .cart-head {
        font-size: 14px;
        line-height: 1
    }

    #mini-cart .cart-items {
        font-size: .5em
    }

    #header .searchform-popup {
        line-height: 1
    }

    #header .searchform-popup .search-toggle {
        font-size: .8rem;
        margin-left: 8px
    }
}

@media (min-width: 992px) {
    #header .header-main.change-logo .main-menu > li.menu-item, #header .header-main.change-logo .main-menu > li.menu-item.active, #header .header-main.change-logo .main-menu > li.menu-item:hover {
        margin-top: 0
    }

    #header .header-main.change-logo .main-menu > li.menu-item > a, #header .header-main.change-logo .main-menu > li.menu-item.active > a, #header .header-main.change-logo .main-menu > li.menu-item:hover > a {
        border-width: 0
    }

    #header .show-header-top .main-menu > li.menu-item, #header .show-header-top .main-menu > li.menu-item.active, #header .show-header-top .main-menu > li.menu-item:hover {
        margin-top: 0
    }

    #header .show-header-top .main-menu > li.menu-item > a, #header .show-header-top .main-menu > li.menu-item.active > a, #header .show-header-top .main-menu > li.menu-item:hover > a {
        border-width: 0
    }
}

#header.sticky-header .header-contact {
    display: none
}

.footer .wysija-input {
    border-radius: 30px 0 0 30px;
    padding-left: 1rem
}

.footer .wysija-submit {
    border-radius: 0 30px 30px 0
}

@media (min-width: 1170px) {
    .ccols-xl-2 > * {
        --porto-cw: 50%
    }

    .ccols-xl-3 > * {
        --porto-cw: 33.3333%
    }

    .ccols-xl-4 > * {
        --porto-cw: 25%
    }

    .ccols-xl-5 > * {
        --porto-cw: 20%
    }

    .ccols-xl-6 > * {
        --porto-cw: 16.6666%
    }

    .ccols-xl-7 > * {
        --porto-cw: 14.2857%
    }

    .ccols-xl-8 > * {
        --porto-cw: 12.5%
    }

    .ccols-xl-9 > * {
        --porto-cw: 11.1111%
    }

    .ccols-xl-10 > * {
        --porto-cw: 10%
    }
}

@media (min-width: 1420px) {
    .ccols-sl-10 > * {
        --porto-cw: 10%
    }

    .ccols-sl-9 > * {
        --porto-cw: 11.1111%
    }

    .ccols-sl-8 > * {
        --porto-cw: 12.5%
    }

    .ccols-sl-7 > * {
        --porto-cw: 14.2857%
    }

    .ccols-sl-6 > * {
        --porto-cw: 16.6666%
    }

    .ccols-sl-5 > * {
        --porto-cw: 20%
    }

    .ccols-sl-4 > * {
        --porto-cw: 25%
    }

    .ccols-sl-3 > * {
        --porto-cw: 33.3333%
    }
}

@media (max-width: 1169px) {
    .mega-menu > li.menu-item > a {
        padding: 9px 9px 8px
    }

    .widget_sidebar_menu .widget-title {
        font-size: .8571em;
        line-height: 13px;
        padding: 10px 15px
    }

    .sidebar-menu > li.menu-item > a {
        font-size: .9286em;
        line-height: 17px;
        padding: 9px 5px
    }

    .sidebar-menu .menu-custom-block a {
        font-size: .9286em;
        line-height: 16px;
        padding: 9px 5px
    }

    .sidebar-menu > li.menu-item .popup:before {
        top: 11px
    }

    .porto-links-block {
        font-size: 13px
    }
}

@media (min-width: 992px) and (max-width: 1169px) {
    .portfolio-row .portfolio-col-6 {
        width: 20%
    }

    .portfolio-row .portfolio-col-6.w2 {
        width: 40%
    }
}

@media (min-width: 768px) and (max-width: 1169px) {
    .column2 .portfolio-row .portfolio-col-4 {
        width: 33.3333%
    }

    .column2 .portfolio-row .portfolio-col-4.w2 {
        width: 66.6666%
    }

    .column2 .portfolio-row .portfolio-col-5, .column2 .portfolio-row .portfolio-col-6 {
        width: 25%
    }

    .column2 .portfolio-row .portfolio-col-5.w2, .column2 .portfolio-row .portfolio-col-6.w2 {
        width: 50%
    }
}

.page-wrapper .fdm-item-image, .thumb-info {
    border-width: 0;
    background: none
}

.thumb-info-caption .thumb-info-caption-text {
    padding: 15px 0;
    margin-bottom: 0
}

.thumb-info-social-icons {
    padding: 0
}

.thumb-info-social-icons:first-child {
    padding: 10px 0
}

.thumb-info .share-links a {
    background: #1e73be
}

.thumb-info .share-links a:hover {
    opacity: .9
}

.thumb-info .thumb-info-wrapper:after {
    background: rgba(33, 37, 41, .8)
}

.dir-arrow {
    background: transparent url(/wp-content/themes/porto/images/arrows.png) no-repeat 0 0
}

.dir-arrow.arrow-light {
    background: transparent url(/wp-content/themes/porto/images/arrows-dark.png) no-repeat 0 0
}

.elementor hr, hr, .divider, .slider-title .line, .section-title .line {
    background: rgba(0, 0, 0, .08)
}

hr.light {
    background: rgba(255, 255, 255, .06)
}

.porto-history .thumb {
    background: transparent url(/wp-content/themes/porto/images/history-thumb.png) no-repeat 0 0
}

[type="submit"].btn-default {
    color: #333
}

.btn-default.btn:hover {
    color: #333
}

.divider.divider-small hr {
    background: #555
}

input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], textarea, .form-control, select, .porto-wpforms-inline .wpforms-field-large {
    background-color: #fff;
    color: #777;
    border-color: var(--porto-input-bc)
}

.btn-default.btn {
    border-bottom-color: rgba(0, 0, 0, .2)
}

.text-dark, .text-dark.wpb_text_column p {
    color: #222529 !important
}

.alert.alert-dark {
    background-color: #3a3f45;
    border-color: #0b0c0e;
    color: #d5d8dc
}

.alert.alert-dark .alert-link {
    color: #fff
}

html.dark .text-muted {
    color: #505562 !important
}

header .header-main {
    background-color: #fff
}

.page-top {
    background-color: #171717
}

#footer {
    background-color: transparent;
    background-image: url(/assets/footer-bg.jpg);
    background-repeat: repeat-y
}

#footer .footer-main {
    background-color: transparent;
    background-image: url(/assets/footer-bg.jpg);
    background-repeat: repeat-y
}

.footer-top {
    background-color: transparent;
    background-image: url(/assets/footer-bg.jpg)
}

#footer .footer-bottom {
    background-color: transparent;
    background-image: url(/assets/footer-bg.jpg);
    background-repeat: repeat-y
}

@media (min-width: 992px) {
    .header-wrapper.header-side-nav:not(.fixed-header) #header {
        background-color: #fff
    }
}

#main .content-bottom-wrapper {
    padding-bottom: 20px
}

@media (min-width: 768px) {
    #banner-wrapper.banner-wrapper-boxed {
        max-width: 750px
    }
}

@media (min-width: 992px) {
    #banner-wrapper.banner-wrapper-boxed {
        max-width: 990px
    }
}

@media (min-width: 1170px) {
    #banner-wrapper.banner-wrapper-boxed {
        max-width: 1170px
    }
}

@media (min-width: 768px) {
    #main.main-boxed {
        max-width: 750px
    }
}

@media (min-width: 992px) {
    #main.main-boxed {
        max-width: 990px
    }
}

@media (min-width: 1170px) {
    #main.main-boxed {
        max-width: 1170px
    }
}

@media (min-width: 768px) {
    body.boxed .page-wrapper {
        max-width: 750px
    }
}

@media (min-width: 992px) {
    body.boxed .page-wrapper {
        max-width: 990px
    }
}

@media (min-width: 1170px) {
    body.boxed .page-wrapper {
        max-width: 1170px
    }
}

@media (min-width: 768px) {
    #main.main-boxed .vc_row[data-vc-stretch-content] {
        max-width: 750px
    }
}

@media (min-width: 992px) {
    #main.main-boxed .vc_row[data-vc-stretch-content] {
        max-width: 990px
    }
}

@media (min-width: 1170px) {
    #main.main-boxed .vc_row[data-vc-stretch-content] {
        max-width: 1170px
    }
}

@media (min-width: 1170px) {
    body.boxed .vc_row[data-vc-stretch-content], body.boxed #header.sticky-header .header-main.sticky, body.boxed #header.sticky-header .main-menu-wrap, body.boxed #header.sticky-header .header-main.sticky, #header-boxed #header.sticky-header .header-main.sticky, body.boxed #header.sticky-header .main-menu-wrap, #header-boxed #header.sticky-header .main-menu-wrap {
        max-width: 1170px
    }

    .col-xl-1-5 {
        width: 20%
    }

    .col-xl-2-5 {
        width: 40%
    }

    .col-xl-3-5 {
        width: 60%
    }

    .col-xl-4-5 {
        width: 80%
    }

    .offset-xl-1\/5 {
        margin-left: 20%
    }

    .offset-xl-2\/5 {
        margin-left: 40%
    }

    .offset-xl-3\/5 {
        margin-left: 60%
    }

    .offset-xl-4\/5 {
        margin-left: 80%
    }
}

@media (min-width: 1420px) {
    .col-xxl-1-5 {
        width: 20%
    }

    .col-xxl-2-5 {
        width: 40%
    }

    .col-xxl-3-5 {
        width: 60%
    }

    .col-xxl-4-5 {
        width: 80%
    }

    .offset-xxl-1\/5 {
        margin-left: 20%
    }

    .offset-xxl-2\/5 {
        margin-left: 40%
    }

    .offset-xxl-3\/5 {
        margin-left: 60%
    }

    .offset-xxl-4\/5 {
        margin-left: 80%
    }
}

#header .separator {
    border-left: 1px solid rgba(255, 255, 255, .09)
}

#header .header-top .separator {
    border-left-color: rgba(0, 0, 0, .04)
}

#header .header-top .share-links > a:not(:hover) {
    background: none
}

.fixed-header header .header-main {
    background-color: rgba(255, 255, 255, 1)
}

.fixed-header #header .header-top {
    background-color: rgba(244, 244, 244, 1)
}

@media (min-width: 992px) {
    .header-wrapper.header-side-nav.fixed-header #header {
        background-color: rgba(255, 255, 255, 1)
    }
}

#header.sticky-header .header-main, .fixed-header #header.sticky-header .header-main {
    background-color: rgba(255, 255, 255, 1)
}

#header.sticky-header .main-menu-wrap, .fixed-header #header.sticky-header .main-menu-wrap {
    background-color: rgba(255, 255, 255, 1)
}

.fixed-header #header .searchform {
    background-color: rgba(255, 255, 255, 1);
    border-color: rgba(204, 204, 204, 1)
}

@media (max-width: 991px) {
    .fixed-header #header .searchform {
        background-color: rgba(255, 255, 255, 1)
    }
}

.fixed-header #header .searchform-popup .searchform {
    background-color: rgba(255, 255, 255, 1)
}

.fixed-header #header .main-menu-wrap {
    background-color: rgba(255, 255, 255, 1)
}

.fixed-header #header .main-menu {
    background-color: rgba(255, 255, 255, 1)
}

#header .searchform, .fixed-header #header.sticky-header .searchform {
    background: #fff;
    border-color: #ccc
}

.fixed-header #header.sticky-header .main-menu, #header .main-menu, #main-toggle-menu .toggle-menu-wrap {
    background-color: #fff
}

#header, #header .header-main .header-contact .nav-top > li > a, #header .top-links > li.menu-item:before {
    color: #999
}

#header .tooltip-icon {
    border-color: #999
}

#header .header-top, .header-top .top-links > li.menu-item:after {
    color: #777
}

.header-top .header-contact a, .header-top .custom-html a:not(.btn), #header .header-top .top-links > li.menu-item > a, .header-top .welcome-msg a {
    color: #1e73be
}

.header-top .header-contact a:hover, .header-top .custom-html a:not(.btn):hover, #header .header-top .top-links > li.menu-item.active > a, #header .header-top .top-links > li.menu-item:hover > a, #header .header-top .top-links > li.menu-item > a.active, #header .header-top .top-links > li.menu-item.has-sub:hover > a, .header-top .welcome-msg a:hover {
    color: #0099e6
}

#header .header-main .top-links > li.menu-item.has-sub:hover > a, #header .header-bottom .top-links > li.menu-item.has-sub:hover > a {
    background-color: transparent
}

#header .top-links .narrow ul.sub-menu, #header .main-menu .wide .popup > .inner, .sidebar-menu .wide .popup > .inner, .side-menu-slide .wide ul.sub-menu, .sidebar-menu .narrow ul.sub-menu {
    background-color: #1e73be
}

.sidebar-menu .menu-custom-block a:hover, .sidebar-menu .menu-custom-block a:hover + a {
    border-top-color: #1e73be
}

#header .top-links .narrow li.menu-item > a, #header .porto-wide-sub-menu li.sub li.menu-item > a, .side-nav-wrap .sidebar-menu .wide li.menu-item li.menu-item > a, .sidebar-menu .wide li.sub li.menu-item > a, .sidebar-menu .narrow li.menu-item > a, .porto-popup-menu .sub-menu a {
    color: #fff
}

#header .top-links .narrow li.menu-item:hover > a, #header .porto-wide-sub-menu li.sub li.menu-item:hover > a, .porto-popup-menu .sub-menu a:hover {
    color: #fff
}

#header .top-links .narrow li.menu-item:hover > a, #header .sidebar-menu .narrow .menu-item:hover > a, .main-sidebar-menu .sidebar-menu .narrow .menu-item:hover > a {
    background-color: transparent
}

.sidebar-menu .wide li.menu-item li.menu-item > a:hover, #header .sidebar-menu .wide li.menu-item li.menu-item > a:hover, .sidebar-menu .narrow li.menu-item > a:hover {
    background-color: transparent;
    color: #fff
}

@media (min-width: 768px) {
    #header-boxed {
        max-width: 750px
    }
}

@media (min-width: 992px) {
    #header-boxed {
        max-width: 990px
    }
}

@media (min-width: 1170px) {
    #header-boxed {
        max-width: 1170px
    }
}

#header .header-top .top-links > li.menu-item > a {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px
}

#header .header-top .top-links .narrow li.menu-item:hover > a {
    text-decoration: none
}

#header .top-links > li.menu-item:after {
    content: none
}

#header .header-top .gap {
    visibility: hidden
}

.header-top {
    border-bottom: 1px solid #ededed;
    background-color: #f4f4f4
}

.main-menu-wrap {
    background-color: #fff;
    padding: 0 0 15px 0
}

#header.sticky-header .main-menu-wrap, #header.sticky-header .header-main.sticky .header-left, #header.sticky-header .header-main.sticky .header-right {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 0;
    padding-right: 0
}

.header-builder-p.sticky-header .header-main.sticky {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    padding-left: 0 !important;
    padding-right: 0 !important
}

#header.sticky-header .header-main.sticky .header-center {
    padding-top: 8px;
    padding-bottom: 8px
}

.main-menu-wrap .main-menu > li.menu-item > a .tip {
    right: 13px;
    top: -4px
}

#header .main-menu-wrap .menu-custom-block a, #header .main-menu-wrap .menu-custom-block span {
    padding: 11px 13px 9px 13px
}

#header .main-menu-wrap .menu-custom-block {
    padding-top: 0;
    padding-bottom: 0
}

@media (max-width: 1169px) {
    .main-menu-wrap .main-menu > li.menu-item > a .tip {
        right: 10px;
        top: -6px
    }

    #header .main-menu-wrap .menu-custom-block a, #header .main-menu-wrap .menu-custom-block span {
        padding: 9px 10px 7px 10px
    }
}

#header .main-menu-wrap .menu-custom-block .tip {
    right: 8px;
    top: -4px
}

#header .main-menu > li.menu-item > a {
    font-family: Sintony, sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0;
    color: #1e73be;
    padding: 11px 13px 9px 13px
}

#header .main-menu > li.menu-item.active > a {
    background-color: transparent;
    color: #282828
}

#header .main-menu > li.menu-item.active:hover > a, #header .main-menu > li.menu-item:hover > a {
    background-color: transparent;
    color: #282828
}

#header .porto-wide-sub-menu a, #header .porto-narrow-sub-menu a, .side-nav-wrap .sidebar-menu .popup, .main-sidebar-menu .sidebar-menu .popup, .porto-popup-menu .sub-menu {
    font-family: Sintony, sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0
}

.sidebar-menu .porto-wide-sub-menu > li > a, #header .porto-wide-sub-menu > li > a {
    font-weight: 600;
    --porto-heading-color: #ffffff
}

#header .main-menu .wide .popup, #header .sidebar-menu .wide .popup {
    border-width: 0
}

#header .main-menu .narrow ul.sub-menu {
    background-color: #1e73be
}

#header .main-menu .narrow li.menu-item > a {
    color: #fff;
    border-bottom-color: #2281d5
}

#header .main-menu .narrow li.menu-item:hover > a, #header .main-menu .wide li.menu-item li.menu-item:hover > a {
    color: #fff;
    background-color: transparent
}

#header .menu-custom-block, #header .menu-custom-block span {
    color: #50545f
}

#header .menu-custom-block span, #header .menu-custom-block a {
    font-family: Sintony, sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0
}

#header .menu-custom-block a {
    color: #1e73be
}

#header .menu-custom-block a:hover {
    color: #2189ce
}

#header .porto-view-switcher > li.menu-item:before, #header .porto-view-switcher > li.menu-item > a {
    color: #777
}

#header .porto-view-switcher > li.menu-item > a {
    background-color: transparent
}

#header .porto-view-switcher .narrow ul.sub-menu {
    background: #ededed
}

#header .porto-view-switcher .narrow li.menu-item > a {
    color: #777
}

#header .porto-view-switcher .narrow li.menu-item > a.active, #header .porto-view-switcher .narrow li.menu-item:hover > a {
    color: #777;
    background: #e1e1e1
}

#header .searchform .selectric .label, #header .searchform .selectric-items li, #header .searchform .selectric-items li:hover, #header .searchform .selectric-items li.selected, #header .searchform .autocomplete-suggestion .yith_wcas_result_content .title {
    color: #555
}

#header .searchform input:-ms-input-placeholder {
    color: #555
}

#header .searchform input::-ms-input-placeholder {
    color: #555
}

#header .searchform input::placeholder {
    color: #555
}

#header .searchform .searchform-fields, #header .searchform .selectric-hover .selectric, #header .searchform .selectric-open .selectric, #header .searchform .autocomplete-suggestions, #header .searchform .selectric-items {
    border-color: #ccc
}

#header .searchform button {
    color: #333
}

#header .searchform select option, #header .searchform .autocomplete-suggestion, #header .searchform .autocomplete-suggestions, #header .searchform .selectric-items {
    color: #555;
    background-color: #fff
}

#header .searchform .selectric-items li:hover, #header .searchform .selectric-items li.selected {
    background-color: #e6e6e6
}

#header .searchform .autocomplete-selected, #header .searchform .autocomplete-suggestion:hover {
    background-color: #f8f8f8
}

#header .searchform-popup .search-toggle:after {
    border-bottom-color: #fff
}

#header.sticky-header .searchform-popup .search-toggle {
    color: #777
}

#header.sticky-header .searchform-popup .search-toggle:hover {
    color: #08c
}

#header .mobile-toggle {
    color: #fff;
    background-color: #1e73be
}

@media (max-width: 1169px) {
    #header .main-menu-wrap .menu-custom-block .tip {
        right: 5px;
        top: -6px
    }

    #header .main-menu > li.menu-item > a {
        padding: 9px 10px 7px 10px
    }
}

#header.sticky-header .searchform-popup {
    display: none !important
}

.sticky-header #mini-cart:not(.minicart-opened) {
    display: none !important
}

@media (min-width: 992px) {
    #header .searchform button {
        color: #c3c3c3
    }
}

.cart-popup .quantity, .cart-popup .quantity .amount, .wishlist-popup .quantity, .wishlist-popup .amount {
    color: #696969 !important
}

#mini-cart .cart-popup {
    border: 1px solid #08c
}

#mini-cart .cart-icon:after, #mini-cart.minicart-text .cart-head:after {
    border-color: #08c
}

.sticky-header #mini-cart .cart-popup {
    border: 1px solid #08c
}

.sticky-header #mini-cart .cart-icon:after, .sticky-header #mini-cart.minicart-text .cart-head:after {
    border-color: #08c
}

#mini-cart {
    background: transparent
}

.sticky-header #mini-cart {
    background: transparent
}

#mini-cart .cart-items, #mini-cart .cart-items-text {
    color: #08c
}

.sticky-header #mini-cart .cart-subtotal, .sticky-header #mini-cart .minicart-icon, .sticky-header #mini-cart.minicart-arrow-alt .cart-head:after {
    color: #08c
}

.sticky-header #mini-cart .cart-items, .sticky-header #mini-cart .cart-items-text {
    color: #08c
}

#nav-panel .mobile-nav-wrap {
    background-color: #fff
}

#nav-panel .menu-custom-block a:hover {
    background-color: #f7f7f7
}

#nav-panel, #nav-panel .welcome-msg, #nav-panel .accordion-menu, #nav-panel .menu-custom-block, #nav-panel .menu-custom-block span {
    color: #1e73be
}

#nav-panel .accordion-menu li {
    border-bottom-color: #e8e8e8
}

#nav-panel .accordion-menu li.menu-item.active > a {
    background-color: #1e73be
}

#nav-panel .accordion-menu li.menu-item.active > a, #nav-panel .accordion-menu li.menu-item:hover > a, #nav-panel .accordion-menu .sub-menu li:not(.active):hover > a {
    background: transparent
}

.page-wrapper {
    transition: left .3s
}

#nav-panel .accordion-menu > li.menu-item > a, #nav-panel .accordion-menu > li.menu-item > .arrow {
    color: #1e73be
}

#nav-panel .accordion-menu li.menu-item > a, #nav-panel .accordion-menu > li.menu-item > a, #nav-panel .accordion-menu .arrow, #nav-panel .menu-custom-block a, #nav-panel .accordion-menu > li.menu-item > .arrow {
    color: #333
}

#nav-panel .mobile-nav-wrap::-webkit-scrollbar-thumb {
    background: rgba(204, 204, 204, .5)
}

.fixed-header #nav-panel .mobile-nav-wrap {
    padding: 15px !important
}

.footer-wrapper.fixed #footer .footer-bottom {
    box-shadow: none
}

.footer .footer-bottom, .footer .footer-bottom p, .footer .footer-bottom .widget > div > ul li, .footer .footer-bottom .widget > ul li {
    color: #555
}

.widget_recent_entries li, .widget_recent_comments li, .widget_pages li, .widget_meta li, .widget_nav_menu li, .widget_archive li, .widget_categories li, .widget_rss li, .wp-block-latest-posts__list.wp-block-latest-posts li, .wp-block-latest-posts__list.wp-block-latest-posts li a {
    color: #41444d
}

.widget .rss-date, .widget .post-date, .widget .comment-author-link, .wp-block-latest-posts__list time, .wp-block-latest-posts__list .wp-block-latest-posts__post-excerpt {
    color: #606572
}

.color-primary, article.post .post-title, ul.list.icons li i, ul.list.icons li a:hover, ul[class^="wsp-"] li:before, .featured-box .wpb_heading, h2.resp-accordion, .widget .widget-title a:hover, .widget .widgettitle a:hover, .widget li.active > a, .widget_wysija_cont .showerrors, .portfolio-info ul li a:hover, article.member .member-role, html #topcontrol:hover, ul.portfolio-details h5, .page-not-found h4, article.post .sticky-post {
    color: #1e73be
}

.highlight {
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 50%, rgba(30, 115, 190, .2) 0)
}

.thumb-info .link, .icon-featured, .featured-box .icon-featured, .inverted, .share-links a, .mega-menu:not(:hover) > li.menu-item.active > a, .mega-menu:not(:hover) > li.menu-item:hover > a, .swiper-pagination-bullet-active {
    background-color: #1e73be
}

html .divider.divider-primary i, .featured-box-primary h4, .featured-box-effect-7.featured-box-primary .icon-featured:before, .has-primary-color {
    color: #1e73be
}

html .heading-primary, html .lnk-primary, .text-color-primary {
    color: #1e73be !important
}

html .label-primary, html .alert-primary, html .divider.divider-primary.divider-small hr, html .divider.divider-style-2.divider-primary i, .featured-box-primary .icon-featured, html .inverted-primary, .has-primary-background-color {
    background-color: #1e73be
}

html .background-color-primary, .featured-box-effect-3.featured-box-primary:hover .icon-featured {
    background-color: #1e73be !important
}

html .alert-primary, html .alert-primary .alert-link, html .divider.divider-style-2.divider-primary i {
    color: #fff
}

html .label-primary, html .divider.divider-style-3.divider-primary i, .featured-box-primary .icon-featured:after, html .heading.heading-primary .heading-tag {
    border-color: #1e73be
}

.border-color-primary {
    border-color: #1e73be !important
}

.featured-box-primary .box-content {
    border-top-color: #1e73be
}

html .alert-primary {
    border-color: #1c6cb1
}

.featured-box-effect-2.featured-box-primary .icon-featured:after {
    box-shadow: 0 0 0 3px #1e73be
}

.featured-box-effect-3.featured-box-primary .icon-featured:after {
    box-shadow: 0 0 0 10px #1e73be
}

.nav-pills-secondary a, html .divider.divider-secondary i, .featured-box-secondary h4, .featured-box-effect-7.featured-box-secondary .icon-featured:before, .has-secondary-color {
    color: #312227
}

html .heading-secondary, html .lnk-secondary, .text-color-secondary {
    color: #312227 !important
}

.nav-pills-secondary a:hover, .nav-pills-secondary a:focus {
    color: #412d33
}

.nav-pills-secondary > li.active > a, html .label-secondary, html .alert-secondary, html .divider.divider-secondary.divider-small hr, html .divider.divider-style-2.divider-secondary i, .featured-box-secondary .icon-featured, html .inverted-secondary, .has-secondary-background-color {
    background-color: #312227
}

html .background-color-secondary, .featured-box-effect-3.featured-box-secondary:hover .icon-featured {
    background-color: #312227 !important
}

html .alert-secondary, html .alert-secondary .alert-link, html .divider.divider-style-2.divider-secondary i {
    color: #fff
}

html .label-secondary, html .divider.divider-style-3.divider-secondary i, .featured-box-secondary .icon-featured:after, html .heading.heading-secondary .heading-tag {
    border-color: #312227
}

.border-color-secondary {
    border-color: #312227 !important
}

.featured-box-secondary .box-content {
    border-top-color: #312227
}

html .alert-secondary {
    border-color: #281c20
}

.featured-box-effect-2.featured-box-secondary .icon-featured:after {
    box-shadow: 0 0 0 3px #312227
}

.featured-box-effect-3.featured-box-secondary .icon-featured:after {
    box-shadow: 0 0 0 10px #312227
}

.nav-pills-tertiary a, html .divider.divider-tertiary i, .featured-box-tertiary h4, .featured-box-effect-7.featured-box-tertiary .icon-featured:before, .has-tertiary-color {
    color: #efece8
}

html .heading-tertiary, html .lnk-tertiary, .text-color-tertiary {
    color: #efece8 !important
}

.nav-pills-tertiary a:hover, .nav-pills-tertiary a:focus {
    color: #faf9f8
}

.nav-pills-tertiary > li.active > a, html .label-tertiary, html .alert-tertiary, html .divider.divider-tertiary.divider-small hr, html .divider.divider-style-2.divider-tertiary i, .featured-box-tertiary .icon-featured, html .inverted-tertiary, .has-tertiary-background-color {
    background-color: #efece8
}

html .background-color-tertiary, .featured-box-effect-3.featured-box-tertiary:hover .icon-featured {
    background-color: #efece8 !important
}

html .alert-tertiary, html .alert-tertiary .alert-link, html .divider.divider-style-2.divider-tertiary i {
    color: #fff
}

html .label-tertiary, html .divider.divider-style-3.divider-tertiary i, .featured-box-tertiary .icon-featured:after, html .heading.heading-tertiary .heading-tag {
    border-color: #efece8
}

.border-color-tertiary {
    border-color: #efece8 !important
}

.featured-box-tertiary .box-content {
    border-top-color: #efece8
}

html .alert-tertiary {
    border-color: #e9e5df
}

.featured-box-effect-2.featured-box-tertiary .icon-featured:after {
    box-shadow: 0 0 0 3px #efece8
}

.featured-box-effect-3.featured-box-tertiary .icon-featured:after {
    box-shadow: 0 0 0 10px #efece8
}

.nav-pills-quaternary a, html .divider.divider-quaternary i, .featured-box-quaternary h4, .featured-box-effect-7.featured-box-quaternary .icon-featured:before, .has-quaternary-color {
    color: #101019
}

html .heading-quaternary, html .lnk-quaternary, .text-color-quaternary {
    color: #101019 !important
}

.nav-pills-quaternary a:hover, .nav-pills-quaternary a:focus {
    color: #1a1a29
}

.nav-pills-quaternary > li.active > a, html .label-quaternary, html .alert-quaternary, html .divider.divider-quaternary.divider-small hr, html .divider.divider-style-2.divider-quaternary i, .featured-box-quaternary .icon-featured, html .inverted-quaternary, .has-quaternary-background-color {
    background-color: #101019
}

html .background-color-quaternary, .featured-box-effect-3.featured-box-quaternary:hover .icon-featured {
    background-color: #101019 !important
}

html .alert-quaternary, html .alert-quaternary .alert-link, html .divider.divider-style-2.divider-quaternary i {
    color: #fff
}

html .label-quaternary, html .divider.divider-style-3.divider-quaternary i, .featured-box-quaternary .icon-featured:after, html .heading.heading-quaternary .heading-tag {
    border-color: #101019
}

.border-color-quaternary {
    border-color: #101019 !important
}

.featured-box-quaternary .box-content {
    border-top-color: #101019
}

html .alert-quaternary {
    border-color: #0b0b10
}

.featured-box-effect-2.featured-box-quaternary .icon-featured:after {
    box-shadow: 0 0 0 3px #101019
}

.featured-box-effect-3.featured-box-quaternary .icon-featured:after {
    box-shadow: 0 0 0 10px #101019
}

.nav-pills-dark a, html .divider.divider-dark i, .featured-box-dark h4, .featured-box-effect-7.featured-box-dark .icon-featured:before, .has-dark-color {
    color: #2e353e
}

html .heading-dark, html .lnk-dark, .text-color-dark {
    color: #2e353e !important
}

.nav-pills-dark a:hover, .nav-pills-dark a:focus {
    color: #39424d
}

.nav-pills-dark > li.active > a, html .label-dark, html .alert-dark, html .divider.divider-dark.divider-small hr, html .divider.divider-style-2.divider-dark i, .featured-box-dark .icon-featured, html .inverted-dark, .has-dark-background-color {
    background-color: #2e353e
}

html .background-color-dark, .featured-box-effect-3.featured-box-dark:hover .icon-featured {
    background-color: #2e353e !important
}

html .alert-dark, html .alert-dark .alert-link, html .divider.divider-style-2.divider-dark i {
    color: #fff
}

html .label-dark, html .divider.divider-style-3.divider-dark i, .featured-box-dark .icon-featured:after, html .heading.heading-dark .heading-tag {
    border-color: #2e353e
}

.border-color-dark {
    border-color: #2e353e !important
}

.featured-box-dark .box-content {
    border-top-color: #2e353e
}

html .alert-dark {
    border-color: #282e36
}

.featured-box-effect-2.featured-box-dark .icon-featured:after {
    box-shadow: 0 0 0 3px #2e353e
}

.featured-box-effect-3.featured-box-dark .icon-featured:after {
    box-shadow: 0 0 0 10px #2e353e
}

.nav-pills-light a, html .divider.divider-light i, .featured-box-light h4, .featured-box-effect-7.featured-box-light .icon-featured:before, .has-light-color {
    color: #fff
}

html .heading-light, html .lnk-light, .text-color-light {
    color: #ffffff !important
}

.nav-pills-light a:hover, .nav-pills-light a:focus {
    color: #fff
}

.nav-pills-light > li.active > a, html .label-light, html .alert-light, html .divider.divider-light.divider-small hr, html .divider.divider-style-2.divider-light i, .featured-box-light .icon-featured, html .inverted-light, .has-light-background-color {
    background-color: #fff
}

html .background-color-light, .featured-box-effect-3.featured-box-light:hover .icon-featured {
    background-color: #ffffff !important
}

html .alert-light, html .alert-light .alert-link, html .divider.divider-style-2.divider-light i {
    color: #777
}

html .label-light, html .divider.divider-style-3.divider-light i, .featured-box-light .icon-featured:after, html .heading.heading-light .heading-tag {
    border-color: #fff
}

.border-color-light {
    border-color: #ffffff !important
}

.featured-box-light .box-content {
    border-top-color: #fff
}

html .alert-light {
    border-color: #f8f8f8
}

.featured-box-effect-2.featured-box-light .icon-featured:after {
    box-shadow: 0 0 0 3px #fff
}

.featured-box-effect-3.featured-box-light .icon-featured:after {
    box-shadow: 0 0 0 10px #fff
}

html .section.section-default-scale-1 {
    background-color: #dbdbdb !important;
    border-top-color: #d4d4d4 !important
}

html .section.section-default-scale-2 {
    background-color: #c1c1c1 !important;
    border-top-color: #bababa !important
}

html .section.section-default-scale-3 {
    background-color: #a8a8a8 !important;
    border-top-color: #a1a1a1 !important
}

html .section.section-default-scale-4 {
    background-color: #8e8e8e !important;
    border-top-color: #878787 !important
}

html .section.section-default-scale-5 {
    background-color: #757575 !important;
    border-top-color: #6e6e6e !important
}

html .section.section-default-scale-6 {
    background-color: #5b5b5b !important;
    border-top-color: #545454 !important
}

html .section.section-default-scale-7 {
    background-color: #424242 !important;
    border-top-color: #3b3b3b !important
}

html .section.section-default-scale-8 {
    background-color: #282828 !important;
    border-top-color: #212121 !important
}

html .section.section-default-scale-9 {
    background-color: #0f0f0f !important;
    border-top-color: #080808 !important
}

.side-nav-wrap .sidebar-menu > li.menu-item > a, .main-sidebar-menu .sidebar-menu > li.menu-item > a, .side-nav-wrap .sidebar-menu .menu-custom-block span, .main-sidebar-menu .sidebar-menu .menu-custom-block span, .side-nav-wrap .sidebar-menu .menu-custom-block a, .main-sidebar-menu .sidebar-menu .menu-custom-block a {
    font-family: Open Sans, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0
}

.side-nav-wrap .sidebar-menu > li.menu-item > a, .side-nav-wrap .sidebar-menu > li.menu-item > .arrow:before, .side-nav-wrap .sidebar-menu .menu-custom-block a {
    color: #1e73be
}

.side-nav-wrap .sidebar-menu > li.menu-item:hover, .side-nav-wrap .sidebar-menu > li.menu-item.active, .side-nav-wrap .sidebar-menu .menu-custom-block a:hover {
    background-color: transparent
}

.side-nav-wrap .sidebar-menu > li.menu-item > a {
    border-top-color: transparent
}

.side-nav-wrap .sidebar-menu > li.menu-item:hover > a, .side-nav-wrap .sidebar-menu > li.menu-item.active > a, .side-nav-wrap .sidebar-menu > li.menu-item.active > .arrow:before, .side-nav-wrap .sidebar-menu > li.menu-item:hover > .arrow:before, .side-nav-wrap .sidebar-menu .menu-custom-block a:hover {
    color: #282828
}

.toggle-menu-wrap .sidebar-menu > li.menu-item > a {
    border-top-color: rgba(0, 0, 0, .125)
}

.page-top > .container {
    padding-top: 15px;
    padding-bottom: 15px
}

.page-top .yoast-breadcrumbs, .page-top .breadcrumbs-wrap {
    color: #777
}

.page-top .yoast-breadcrumbs a, .page-top .breadcrumbs-wrap a, .page-top .product-nav .product-link {
    color: #08c
}

.page-top .page-title {
    color: #fff
}

.page-top .page-sub-title {
    color: #e6e6e6;
    margin: 0 0 0 0
}

.page-top .breadcrumbs-wrap {
    margin: 0 0 0 0
}

.page-top .breadcrumb {
    margin: 0 0 0 0
}

.page-top .sort-source > li > a {
    color: #fff
}

@media (max-width: 767px) {
    .page-top .sort-source {
        background: #171717;
        margin-bottom: 0;
        bottom: -1px
    }
}

@media (min-width: 768px) {
    #breadcrumbs-boxed {
        max-width: 750px
    }
}

@media (min-width: 992px) {
    #breadcrumbs-boxed {
        max-width: 990px
    }
}

@media (min-width: 1170px) {
    #breadcrumbs-boxed {
        max-width: 1170px
    }
}

.popup .sub-menu, .header-side-nav .narrow .popup {
    text-transform: none
}

.mega-menu .tip, .sidebar-menu .tip, .accordion-menu .tip, .menu-custom-block .tip {
    background: #0cc485;
    border-color: #0cc485
}

.porto-vc-testimonial blockquote, .testimonial blockquote, .testimonial blockquote p {
    font-family: Playfair Display, Georgia, serif
}

.footer, .footer p, .footer .widget > div > ul li, .footer .widget > ul li {
    color: #777
}

.footer .widget > div > ul, .footer .widget > ul, .footer .widget > div > ul li, .footer .widget > ul li, .footer .post-item-small {
    border-color: rgba(119, 119, 119, .3)
}

.footer a:not(.btn), .footer .tooltip-icon {
    color: #fff
}

.footer .tooltip-icon {
    border-color: #fff
}

.footer a:hover {
    color: #fff
}

.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6, .footer .widget-title, .footer .widgettitle, .footer h1 a, .footer h2 a, .footer h3 a, .footer h4 a, .footer h5 a, .footer h6 a, .footer .widget-title a, .footer .widgettitle a {
    color: #fff
}

#footer .footer-ribbon {
    background-color: #08c
}

#footer .footer-ribbon:before {
    border-right-color: #005580
}

#footer .footer-ribbon, #footer .footer-ribbon a, #footer .footer-ribbon a:hover, #footer .footer-ribbon a:focus {
    color: #fff
}

.footer .footer-bottom a, .footer .footer-bottom .widget_nav_menu ul li:before {
    color: #fff
}

.footer .footer-bottom a:hover {
    color: #fff
}

.footer .share-links a:not(:hover), .footer-top .share-links a:not(:hover) {
    background: #fff;
    color: #555
}

@media (min-width: 768px) {
    #footer-boxed {
        max-width: 750px
    }
}

@media (min-width: 992px) {
    #footer-boxed {
        max-width: 990px
    }
}

@media (min-width: 1170px) {
    #footer-boxed {
        max-width: 1170px
    }
}

.alternative-font, #footer .footer-ribbon {
    font-weight: 400
}

@media (min-width: 992px) and (max-width: 1169px) {
    .elementor-section {
        --porto-flick-carousel-width: 960px
    }

    .e-con {
        --container-max-width: 960px
    }

    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 960px;
        --porto-flick-carousel-width: 960px
    }

    .elementor-section.elementor-section-boxed > .elementor-column-gap-no {
        max-width: 930px;
        --porto-flick-carousel-width: 930px
    }

    .elementor-section.elementor-section-boxed > .elementor-column-gap-narrow {
        max-width: 940px;
        --porto-flick-carousel-width: 940px
    }

    .elementor-section.elementor-section-boxed > .elementor-column-gap-extended {
        max-width: 960px;
        --porto-flick-carousel-width: 960px
    }

    .elementor-section.elementor-section-boxed > .elementor-column-gap-wide {
        max-width: 970px;
        --porto-flick-carousel-width: 970px
    }

    .elementor-section.elementor-section-boxed > .elementor-column-gap-wider {
        max-width: 990px;
        --porto-flick-carousel-width: 990px
    }
}

.wp-block-columns, .page-content > .wp-block-columns.alignwide {
    margin-left: calc(-1 * var(--porto-column-spacing));
    margin-right: calc(-1 * var(--porto-column-spacing));
    flex-wrap: wrap
}

@media (min-width: 768px) {
    .wp-block-columns.alignwide {
        max-width: none;
        width: auto
    }
}

.wp-block-column {
    padding-left: var(--porto-column-spacing);
    padding-right: var(--porto-column-spacing)
}

.wp-block-columns.is-not-stacked-on-mobile > .wp-block-column:not(:first-child), .wp-block-columns .wp-block-column {
    margin-left: 0;
    margin-right: 0
}

@media (max-width: 781px) and (min-width: 600px) {
    .wp-block-column:not(:only-child), .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:not(:only-child) {
        flex-basis: 50% !important;
        flex-grow: 0
    }

    .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:nth-child(2n) {
        margin-left: 0;
        margin-right: 0
    }
}

@media (min-width: 782px) {
    .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:not(:first-child) {
        margin-left: 0;
        margin-right: 0
    }
}

.btn.btn-block {
    display: block;
    padding-left: 0;
    padding-right: 0
}

.gutenberg-hb > .porto-block, .gutenberg-hb .porto-section, .gutenberg-hb .porto-section > .container {
    display: flex;
    align-items: center;
    flex-wrap: wrap
}

.gutenberg-hb .porto-section {
    flex: 0 0 auto;
    width: 100%
}

.gutenberg-hb > .porto-block > *:not(.porto-section), .gutenberg-hb .porto-section > *:not(.container), .gutenberg-hb .porto-section > .container > * {
    margin-right: .875rem
}

.gutenberg-hb > .porto-block > *:last-child, .gutenberg-hb .porto-section > *:not(.container):last-child, .gutenberg-hb .porto-section > .container > *:last-child {
    margin-right: 0
}

.page-wrapper [class*=wp-container-] {
    gap: 0 !important;
    flex-wrap: wrap !important
}
